/* stylelint-disable selector-max-id */
@import "{}/imports/ui/stylesheets/variables/index";

.venue-edit {
  background-color: lighten($venue-bg, 10%);
  border: 4px solid $venue-bg;
  padding: 15px 20px;
}

.venue-edit .map-box {
  height: 300px;
  width: 100%;
}

#editform-address {
  height: 75px;
}
